#! /bin/bash

export ARCH=arm
export CROSS_COMPILE=/home/grinberg/crosstools/CodeSourcery/current/bin/arm-none-linux-gnueabi-

function die() {
	echo "$1"
	exit 1
}


make || die "X-Loader: build failed"
signGP || die "Failed to sign x-load.bin file"
mv x-load.bin.ift MLO || die "Failed to rename x-load.bin.ift into MLO"

ls -l MLO

